<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (c) Honor Device Co., Ltd. 2022-2022. All rights reserved. -->

<!-- This is the standard set of features for devices that support the CN GMSCore. -->
<permissions>
    <feature name="cn.google.services" />
    <feature name="com.google.android.feature.services_updater" />
</permissions>
